Pod::Spec.new do |s|
  s.name             = 'WebIdPayProductPlugin'
  s.version          = '13.4.1-SNAPSHOT'
  s.summary          = 'The WebID pay product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdPayProductPlugin/13.4.1/WebIdPayProductPlugin.framework-v13.4.1-SNAPSHOT-1279.zip', :sha256 => 'c6b1b134cb6507beb7c524551302154928c4c3b4cfe6326214ae8d8d496574d7' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdPayProductPlugin.xcframework'

  s.dependency "WebIdIosBankIdentPlugin", "10.4.1"
  s.dependency "WebIdDigitalSigningPlugin", "11.4.1"
  s.dependency "WebIdIosIdentScanPlugin", "12.5.1"
  s.dependency "WebIdOnDeviceDocumentScanner", "12.5.1"
end
